MLAPI API Reference

# NetId
Equals Method

[This is preliminary documentation and is subject to change.]

Determines whether the specified Object is equal to the current NetId.

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public override bool Equals(
    	Object obj
    )

Request Example
View Source

#### Parameters

obj
  Type: System
  Object
  The Object to compare with the current NetId.

#### Return Value

Type: Boolean
true if the specified Object is equal to the current NetId; otherwise, false.
See Also

#### Reference

NetId Structure
MLAPI.Data Namespace